## golang-github-k-sone-critbitgo 1.1.0+git20170112.327359a

=== debian/changelog ===
golang-github-k-sone-critbitgo (1.1.0+git20170112.327359a-1) unstable; urgency=medium

  * Initial release (Closes: #895753)

 -- Eric Dorland <eric@debian.org>  Sun, 15 Apr 2018 12:14:22 -0400
