=== debian/control ===
Source: golang-github-k-sone-critbitgo
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Eric Dorland <eric@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/k-sone/critbitgo
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-k-sone-critbitgo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-k-sone-critbitgo.git
XS-Go-Import-Path: github.com/k-sone/critbitgo
Testsuite: autopkgtest-pkg-go

Package: golang-github-k-sone-critbitgo-dev
Architecture: all
Depends: ${misc:Depends}
Description: crit-bit for golang and its applications (sorted map, IP routing table)
 Crit-bit
 trees (http://cr.yp.to/critbit.html) in golang and its applications.
 .
 This implementation extended to handle the key that contains a null
 character from C implementation (https://github.com/agl/critbit).
 Usage ```go // Create Trie trie := critbitgo.NewTrie()
