## golang-github-k-sone-critbitgo 1.2.0

=== debian/changelog ===
golang-github-k-sone-critbitgo (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Standards-Version to 4.2.1.4
  * Add Rules-Requires-Root: no

 -- Eric Dorland <eric@debian.org>  Sun, 04 Nov 2018 16:31:28 -0500
