=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any
-Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Standards-Version: 4.2.1.4
 Homepage: https://github.com/k-sone/critbitgo
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-k-sone-critbitgo
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-k-sone-critbitgo.git
@@ -17,8 +18,8 @@
 Architecture: all
 Depends: ${misc:Depends}
 Description: crit-bit for golang and its applications (sorted map, IP routing table)
- Crit-bit
- trees (http://cr.yp.to/critbit.html) in golang and its applications.
+ Crit-bit trees (http://cr.yp.to/critbit.html) in golang and its
+ applications.
  .
  This implementation extended to handle the key that contains a null
  character from C implementation (https://github.com/agl/critbit).
