## golang-github-k-sone-critbitgo 1.4.0

=== debian/changelog ===
golang-github-k-sone-critbitgo (1.4.0-3) unstable; urgency=medium

  * Wrap long lines in changelog entries: 1.4.0-2.
  * Bump debhelper from old 12 to 13.
  * Update watch file format version to 4.
  * Standards-Version to 4.7.0

 -- Eric Dorland <eric@debian.org>  Fri, 03 Jan 2025 14:26:54 -0500

golang-github-k-sone-critbitgo (1.4.0-2) unstable; urgency=medium

  [ Eric Dorland ]
  * Add Multi-Arch: foreign

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Eric Dorland ]
  * Standards-Version to 4.5.1.0

 -- Eric Dorland <eric@debian.org>  Fri, 15 Jan 2021 23:56:26 -0500

golang-github-k-sone-critbitgo (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Add vcs-upstream-tag to gbp.conf
  * Switch to debhelper-compat = 12
  * Standards-Version to 4.4.1.1

 -- Eric Dorland <eric@debian.org>  Sat, 02 Nov 2019 19:44:37 -0400
