=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Eric Dorland <eric@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
 Rules-Requires-Root: no
-Standards-Version: 4.2.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/k-sone/critbitgo
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-k-sone-critbitgo
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-k-sone-critbitgo.git
@@ -16,6 +16,7 @@
 
 Package: golang-github-k-sone-critbitgo-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: crit-bit for golang and its applications (sorted map, IP routing table)
  Crit-bit trees (http://cr.yp.to/critbit.html) in golang and its
